Loading...
Searching...
No Matches
mem_alloc File Reference

Memory allocator interface. More...

`#include <l4/re/protocols.h>`
`#include <l4/sys/capability>`
`#include <l4/sys/cxx/ipc_iface>`
`#include <l4/sys/factory>`
Include dependency graph for mem_alloc:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4Re::Mem_alloc
| Memory allocation interface. More...
struct | L4Re::Mem_alloc::Stats
| Statistics about memory-allocator. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Memory allocator interface.

Definition in file mem_alloc.